"MaterialActivityIndicatorAccessibilityLabel" = "Ένδειξη δραστηριότητας";
"MaterialActivityIndicatorInProgressAccessibilityValue" = "Σε εξέλιξη";
"MaterialActivityIndicatorProgressCompletedAccessibilityValue" = "Ολοκληρώθηκε το %ld τοις εκατό";
"MaterialActivityIndicatorProgressHaltedAccessibilityValue" = "Η πρόοδος έχει σταματήσει";
